datatable:
    common: []
    datatable:
        searchPlaceholder: ''
        processing: 'ہے جاري عملدرامد...'
        lengthMenu: 'دکہائين شقيں کي (_MENU_) فہرست'
        zeroRecords: 'ملے نہيں مفروضات جلتے ملتے کوئ'
        info: 'فہرست کي تک _END_ سے _START_ سے ميں _TOTAL_ فہرست پوري ہے نظر پيش'
        infoEmpty: 'فہرست کي تک 0 سے 0 سے ميں 0 قل ہے نظر پيشّ'
        infoFiltered: '(فہرست ہوئ چھني سے ميں _MAX_ قل)'
        infoPostFix: ''
        search: 'کرو تلاش:'
        url: ''
        paginate:
            first: پہلا
            previous: پچہلا
            next: اگلا
            last: آخري
